<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{
include 'dbc.php';

$username=$_SESSION["username"];

include 'dbc.php';
date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		 $my=$month_name . " " . $year;
$userid=$_SESSION["userid"];

?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        <header id="header" class="header">

             <?php include("includes/sale_menu.php") ?>

        </header><!-- /header -->
        <!-- Header-->

        <div class="breadcrumbs" style="background-color:#00CCFF">
            <div class="col-sm-6">
                <div class="page-header float-left">
                    <div class="page-title">
                        <h1><? echo "" . $_SESSION["userid"]; ?></h1>
                    </div>
                </div>
            </div>
            <div class="col-sm-6" style="background-color:#00CCFF">
                <div class="page-header float-right">
                    <div class="page-title">
                        <ol class="breadcrumb text-right">
                            <li class="active"><? echo "" . $_SESSION["username"]; ?></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>

        <div class="content mt-3">
            <div class="animated fadeIn">
                <div class="row">

                    <div class="col-md-14">
                        <div class="card">
                            <div class="card-header" style="background-color:#66FF33">
							
                               <strong class="card-title">Invoice Add Items </strong>
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$id=$_REQUEST["id"];
$userid=$_SESSION["userid"];
$username=$_SESSION["username"];
$sql = "SELECT * FROM invoice where user_id = '$userid' and id = '$id'";
$result=$conn->query($sql);
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead bgcolor="#FFFF66">
									<?php
                                       echo "<tr>";
									   echo "<th > Date </th>";
echo "<th > I.No </th>";
echo "<th > Name </th>";
echo "<th > City </th>";
echo "<th > Amount </th>";


echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
                                       while($row = $result->fetch_assoc())
 
  {
  $id = $row['id'];	
  $dis = $row['dis'];	
   echo "<tr>";
   echo "<td>" .$row['date'] . "</td>";
echo "<td>" .$row['id'] . "</td>";

echo "<td>" .$row['cname'] . "</td>";
echo "<td>" .$row['city'] . "</td>";
echo "<td>" .$row['netamount'] . "</td>";

		/*  echo"<th> <a href ='Add_Invoice_Item.php?id=$id'>"?><button type="button" class="btn btn-primary">  Add Items By Search Products</button><?php "</a>";*/
		 $sqlcr = "select * from addclass where  user_id='$userid'";
$resultcr=$conn->query($sqlcr);
while($pppcr = $resultcr->fetch_assoc())
{
  $cname = $pppcr['cname'];	

		   echo"<th> <a href ='Sale_Invoice.php?id=$id&cname=$cname'>"?><button type="button" class="btn btn-primary">  <? echo $cname; ?> </button><?php "</a>";
	}
		
	
  echo "</tr>";


  }
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>

 
                </div>
            </div><!-- .animated -->
        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}

?>